<?php
$title = ___('Downloads');
$this->setLayout('layout.phtml');
$this->headLink()->appendStylesheet($this->_scriptCss('softsale.css'));

$_skiptitle = true;
include $this->_script('softsale/_downloads.phtml');